FUDforum
Fast Uncompromising Discussions. FUDforum will get your users talking.

Home » General » FUDforum in eGroupWare » Error message: "FUDforum only supports mysql or pgsql !!!"
Show: Today's Messages :: Unread Messages :: Show Polls :: Message Navigator
| Subscribe to topic | Bookmark topic 
Return to the default flat view Create a new topic Submit Reply
Error message: "FUDforum only supports mysql or pgsql !!!" [message #30185] Thu, 09 February 2006 16:18 Go to previous message
dthagard is currently offline  dthagard   United States
Messages: 2
Registered: February 2006
Karma:
Junior Member
add to buddy list
ignore all messages by this user
Hi, I'm running eGroupWare version 1.2.005 on OS X 10.4.4, Apache/1.3.33 (Darwin) PHP/5.0.4 and MySQL 5.0.16-standard.

Everytime I try to launch FUDforum, I get the following error message:

FUDforum only supports mysql or pgsql !!!

What gives? I've tried uninstalling/reinstalling FUDforum with no success. Any suggestions?
[Message index]
 
Read Message
Read Message icon9.gif
Previous Topic: Multiple FudForum in eGW
Next Topic: fudforum lost filelocations?
Goto Forum:
  

-=] Back to Top [=-
[ Syndicate this forum (XML) ] [ RSS ]

Current Time: Fri Dec 15 16:41:52 EST 2017

Total time taken to generate the page: 0.00648 seconds